import request from '@/utils/request';

export const shopListApi = (data) => {
	return request.get('/store/store/lists', data);
}

// 店铺详情
export const shopDetailApi = (data) => {
	return request.get('/store/store/detail', data);
}